\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2019 www.serpentpublications.org"
	tagline = "Transcribed  on August 27, 2019"
	composer = "William Byrd (c. 1540 - 1623)"
	poet = "Paraphrase of Job 34:15"
	source = "Allen Garven"
	arranger = \markup{\italic{Cantiones sacrae} (London, 1575)}
	title = "Memento homo"
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "Bassus"}
\header {	   piece = \markup{ 1 2 3 4 5 \circle 6 }}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

\override Staff.TimeSignature   #'style = #'C
\time 2/2

\key g \dorian
  
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

\include "english.ly"
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t

% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = {
  \relative c, {
  \clef "bass"
    r\maxima | r\longa | r1 f | c'1. a2 | bf1 f\breve r1 | r1 bf |
        f'1. c2 | d1 c | a2 bf1 bf2 | f1 r1 | r1 c'2 c | d2. c4 bf2 f'1
         e2 d1 | c\breve | r\longa | 

    f,2 f c'2. c4 | a2 bf1 a2 | g1 f2 f | f bf1( f2) | g\breve | r1 g | 
        g c2. c4 | f,2 f'1 e2 | d1 c2 c1 bf2 a1 | g r1 | r2 bf1 a2 |
        g1 f2

    f2 | f bf1( f2) | g\breve | r1 g | g c2. c4 | f,2 f'1 e2( |
%        \invisibleTime\time 6/2 s1*0 #(if *is-parts* #{<>\raisedSixTwoTime #})
  d1) c\breve |
%  \invisibleTime\time 4/2
  f,\longa*1/2

  \endbar
}}
bassuswords = \lyricmode { 
    Me -- men -- to ho -- mo, __ 
    me -- men -- to ho -- mo, quod ci -- nis es, 
    et in ci -- ne -- rem re -- ver -- te -- ris,
    \ijLyrics
    et in ci -- ne -- rem re -- ver -- te -- ris,
    \normalLyrics
        re -- ver -- te -- ris,
    et in ci -- ne -- rem re -- ver -- te -- ris,
        re -- ver -- te -- ris,
    \ijLyrics
        re -- ver -- te -- ris,
    \normalLyrics
        re -- ver -- te -- ris,
    et in ci -- ne -- rem re -- ver -- te -- ris.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
				%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	}
	\addlyrics{\bassuswords
		 }
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}


