\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2019 www.serpentpublications.org"
	tagline = "Transcribed  on August 27, 2019"
	composer = "William Byrd (c. 1540 - 1623)"
	poet = "Paraphrase of Job 34:15"
	source = "Allen Garven"
	arranger = \markup{\italic{Cantiones sacrae} (London, 1575)}
	title = "Memento homo"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

\override Staff.TimeSignature   #'style = #'C
\time 2/2

\key g \dorian
  
}
\header{instrument = "Tenor II"}
\header {	   piece = \markup{ 1 2 3  4 \circle 5 6 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}


\include "english.ly"
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t

% expanding: sixtusnotes.ly
sixtusnotes = {
  \relative c {
    \clef "G_8"
%    \set suggestAccidentals = ##t
    r\maxima | r\breve | f1 c'1. f,2 a1 | g c,| d2 d c f | 
        f4( g a) f( g1) | f\breve | r2 a1 c1 b2 c1 | f, r1 | f2 f 

    bf2. a4 | g2 f4 f c'2. bf4 | a2 bf1 a2 | g1 f2 d4 d | g2( f g) c, |
        r1 g'2 f | c'2. c4 a2 bf1 a2 g1 | f2 d1 c2 | bf1

    c1 | r2 f1 f2 | d( e4 c) d2 g1 a2 b4( g c2. b4 b a8 b) c1 |
        r1 c | bf2 a1 g2 | f g a f | g2. f4 d e( 

    f2) | g r f f | bf2. bf4 a2 c1 bf2 bf( a) | g\breve | c,2 c g'2. g4 |
        d2 g1 c,2 | c'1. c,2 | 
%        \invisibleTime\time 6/2 s1*0 #(if *is-parts* #{<>\raisedSixTwoTime #})
    r2 d4 d e2( f g c,) |
				%    \invisibleTime\time 4/2
    c\longa*1/2

    \endbar
}}

sixtuswords = \lyricmode { 
    Me -- men -- to ho -- mo, quod ci -- nis es, 
        quod ci -- nis __ es, 
    me -- men -- to ho -- mo, 
    et in ci -- ne -- rem,
    et in ci -- ne -- rem re -- ver -- te -- ris,
        re -- ver -- te -- ris,
    et in ci -- ne -- rem re -- ver -- te -- ris. 
        re -- ver -- te -- ris,
    \ijLyrics
        re -- ver -- te -- ris,
    \normalLyrics
        re -- ver -- te -- ris,
        re -- ver -- te -- ris,
    \ijLyrics
    et in ci -- ne -- rem re -- ver -- te -- ris,
    \normalLyrics
    et in ci -- ne -- rem re -- ver -- te -- ris,
    \ijLyrics
    et in ci -- ne -- rem re -- ver -- te -- ris,
    \normalLyrics
        re -- ver -- te -- ris.


}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \voicedefault
	  \sixtusnotes
%	    \looksSlower{\sixtusnotes}
	}
	\addlyrics {\sixtuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


